### Property

# Gtk Text:input-hints

#### Declaration

    property input-hints: Gtk.InputHints [ read, write ]

#### Description [src]

Additional hints that allow input methods to fine-tune their behaviour.

Type: | `GtkInputHints`

Default value | GTK_INPUT_HINT_NONE
Getter method | `gtk_text_get_input_hints()`
Setter method | `gtk_text_set_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no